<!--<!DOCTYPE html>-->
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!--<link rel="icon" type="image/png" href="" />-->

    <meta name="description" content="">
    <meta name="keywords" content="web, gaming, cheap, videogames, fiber, network, gitgud, rental, solution" lang="en">
    <meta name="author" content="Vincent Le Quec, Philippe Duval">

    <title>Cloud Computing</title>

    <!--Bootstrap-->
    <link rel="stylesheet" type="text/css" href="bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="bootstrap/css/bootstrap.min.css.map">
    <link rel="stylesheet" type="text/css" href="bootstrap/css/bootstrap-theme.min.css.map">
    <!--CSS-->
    <link rel="stylesheet" type="text/css" href="css/style-contents.css">
    <link rel="stylesheet" type="text/css" href="css/navbar.css">
    <link rel="stylesheet" type="text/css" href="css/animate.css">
    <!-- Custom Fonts -->
    <link rel="stylesheet" type="text/css" href="css/satisfy.css">
    <!--Font awesome-->
    <link rel="stylesheet" type="text/css" href="font-awesome/css/font-awesome.min.css">
</head>
<body>
    <nav class="main-menu">
        <ul>
            <li>
                <a href="index.html">
                    <i class="fa fa-home fa-3x"></i>
                    <span class="nav-text">Home</span>
                </a>
            </li>
            <li>
                <a href="cloud_computing_gaming.html">
                    <i class="fa fa-gamepad fa-3x"></i>
                    <span class="nav-text">Cloud computing gaming</span>
                </a>
            </li>
            <li>
                <a href="shadow.html">
                    <i class="fa fa-question fa-3x"></i>
                    <span class="nav-text">Shadow</span>
                </a>
            </li>
            <li>
                <a href="future.html">
                    <i class="fa fa-rocket fa-3x"></i>
                    <span class="nav-text">Future</span>
                </a>
            </li>
        </ul>
    </nav>

    <header>
        <canvas id="canv" onmousemove="canv_mousemove(event);" onmouseout="mx=-1;my=-1;">
            you need a canvas-enabled browser, such as Google Chrome
        </canvas>
        <!--<canvas id="wordCanv" width="500px" height="500px" style="border:1px solid black;display:none;"></canvas>-->
        <canvas id="wordCanv" style="display: none"></canvas>
        <canvas id="wordsTxt" aria-valuetext="Cloud computing gaming" onblur="init();" onkeyup="init();" onclick="init();"></canvas>
    </header>

    <section class="container wow zoomIn">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 info">
                <p class="text-justify">
                    The idea around "cloud gaming" is that we'll no longer need either pc's or others gaming devices
                    with powerful hardware to run games. Instead, all the work will be done thanks to the cloud.
                    Basically the game will be played on a server which will have all the necessary hardware and then
                    the "video" of the game will be send to you wia the cloud.<br>

                    All your peripherals(mouse, keyboard,headset,controller...) will be linked to the server thanks to
                    your internet connection and will send over the input actions you want to perform.<br>

                    You could say the work is divided in 2 parts one which is processing the game done by the remote
                    server and streaming a video and sending inputs commands. </p>
            </div>
        </div>
    </section>

    <section class="container wow zoomIn">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 info">
                <h1 class="text-center">Theoretical advantages</h1>
                <p class="text-justify">
                    - No need for expensive hardware,upgrades nor specific platforms since all the specs are on the
                    remote server. You can basically play your game on any device even a microwave as long as the proper
                    software solution exist(which doesn't for a microwave of course...)<br><br>

                    - No need to download since the game are already preinstalled on the server you can start
                    immediately using them .<br><br>

                    - Very hard to hack , this is attractive to publishers since it would make their games way harder to
                    hack and share without paying for them.
                </p>
            </div>
        </div>
    </section>

    <section class="container wow zoomIn">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 info">
                <h1 class="text-center">Disadvantages</h1>
                <p class="text-justify">
                    - Video compression , just like the videos you watch on Youtube the gameplay "video" is compressed
                    in order to take less bandwidth which will result in an alteration on the graphics and significantly
                    less than the same gameplay on a high end computer.<br><br>

                    - Bandwith , playing in this setup require a huge bandwidth which means a very good internet
                    connection for the user. Moreover issues could appear with an increase of customers related to the
                    datacenter bandwidth.<br><br>

                    - Latency , games react to you faster with a local computer than on a remote one. It's hard to
                    overcome this gap for most online gamers as it gives them a massive disadvantage. </p>
            </div>
        </div>
    </section>

    <section class="container wow zoomIn">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 info">
                <h2>Some Cloud gaming services nowadays</h2>
                <ul>
                    <li>NVIDIA Grid/Geforce Now</li>
                    <li>OnLive</li>
                    <li>Shadow</li>
                </ul>
            </div>
        </div>
    </section>

    <!--JQuery-->
    <script type="text/javascript" src="js/jquery.min.js"></script>

    <!--Bootstrap-->
    <script type="text/javascript" src="bootstrap/js/bootstrap.min.js"></script>

    <!--JS-->
    <script type="text/javascript" src="js/title.js"></script>
    <script type="text/javascript" src="js/wow.min.js"></script>
    <script>
        new WOW().init();
    </script>

</body>
</html>